Package cifs-utils: Information

  • Default inline alert: Version in the repository: 7.0-alt1

Source package: cifs-utils
Version: 6.13-alt1
Latest version according to Repology
Build time:  Jun 29, 2021, 08:11 AM in the task #271899
Report package bug
License: GPLv3+
Summary: Utilities for doing and managing mounts of the Linux CIFS filesystem
Description: 
This is the release version of cifs-utils, a package of utilities for
doing and managing mounts of the Linux CIFS filesystem. These programs
were originally part of Samba, but have now been split off into a
separate package.

List of rpms provided by this srpm:
cifs-utils (x86_64, ppc64le, i586, armh, aarch64)
cifs-utils-debuginfo (x86_64, ppc64le, i586, armh, aarch64)
cifs-utils-devel (x86_64, ppc64le, i586, armh, aarch64)
pam_cifscreds (x86_64, ppc64le, i586, armh, aarch64)
pam_cifscreds-debuginfo (x86_64, ppc64le, i586, armh, aarch64)

Maintainer: Evgeny Sinelnikov


ACL:
Evgeny Sinelnikov
@everybody

    1. libkrb5-devel
    2. libcap-ng-devel
    3. python3-module-docutils
    4. libwbclient-devel
    5. libtalloc-devel
    6. rpm-build-python3
    7. rpm-macros-pam0
    8. libpam-devel
    9. libkeyutils-devel

Last changed


May 15, 2021 Evgeny Sinelnikov 6.13-alt1
- Update to latest release supported cifs.upcall trying to use container
  ipc/uts/net/pid/mnt/user namespaces
May 15, 2021 Evgeny Sinelnikov 6.12-alt2
- Rebuild with python3 only
Jan. 14, 2021 Evgeny Sinelnikov 6.12-alt1
- Update to latest release 6.12
- Add use SUDO_UID env variable for cruid
- Fix cifs.upcall and mount.cifs with drop bounding capabilities and
  update the cap bounding set only when CAP_SETPCAP is given